Spørgsmål

Yousee Musik app på Android 4.2.2?


Min far har anskaffet sig en Android-mobil for at bruge Yousee Musik. Den har Android 4.2.2. På jeres hjemmeside(*) skriver I: "Vær opmærksom på, at din Android-enhed skal have installeret Android 4.1 eller nyere, for at kunne køre YouSee Musik App’en."

Det passer ikke. Når man prøver at hente appen fra Play Store er kravet Android 4.4 og min fars mobil kan ikke opdateres.

Er der nogen der har et link til en .apk som fungerer med Android 4.2.2?

Alternativt kan jeg spørge TDC/Yousee, om de vil refundere beløbet som han har betalt for mobilen, når den er købt på baggrund af vildledende informationer fra Yousee?

(*) https://kundeservice.yousee.dk/underholdning/installation-og-opsaetning/kom-godt-i-gang-med-yousee-musik/kom-godt-i-gang-med-yousee-musik-paa-smartphone-og-tablet

1 Kommentar

Omdømme 7
Badge +7
Det er da godt nok et ældre system der er på den enhed, Jelly Bean er fra 2012, og understøttes ganske rigtigt ikke længere. Kit Kat som Appen kan køre på, kom i 2013, og understøttes stadig.
Hvorfor købe en så gammel enhed.? Troede ikke at enheder med det OS kunne købes som ny længere.

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)